path: /build/build/yelp-gnome-extra-3.36.1.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} gnome-extra/yelp -pv -t && \
    emerge -j ${JOBS} --nodeps gnome-extra/yelp
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/yelp && luet-portage --dir /pkgdir/yelp
    gnome-extra/yelp && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:deb260c0a0599cb6dc14bd266ef78f86d86ee2a095f405a5a5447b75cece8f83
  package:
    name: yelp
    version: 3.36.1
    category: gnome-extra
    requires:
    - name: macaroni-funtoo-race15
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Help browser for GNOME
    uri:
    - https://wiki.gnome.org/Apps/Yelp
    license: GPL-2+
    buildtimestamp: 2023-09-11 15:32:07.884963703 +0000 UTC m=+124.682651693
    labels:
      BDEPEND: '>=app-portage/elt-patches-20170815 !<sys-devel/gettext-0.18.1.1-r3
        || ( >=sys-devel/automake-1.16.1:1.16 >=sys-devel/automake-1.15.1:1.15 ) >=sys-devel/autoconf-2.69
        >=sys-devel/libtool-2.4 app-arch/xz-utils'
      DEPEND: app-arch/bzip2:= >=app-arch/xz-utils-4.9:= dev-db/sqlite:3= >=dev-libs/glib-2.62.2:2
        >=dev-libs/libxml2-2.6.5:2 >=dev-libs/libxslt-1.1.4 >=gnome-extra/yelp-xsl-3.32.0
        >=net-libs/webkit-gtk-2.19.2:4 >=x11-libs/gtk+-3.24.12:3 x11-themes/adwaita-icon-theme
        dev-libs/appstream-glib >=dev-util/gtk-doc-am-1.13 >=dev-util/intltool-0.41.0
        dev-util/itstool >=sys-devel/gettext-0.17 virtual/pkgconfig dev-util/desktop-file-utils
        x11-misc/shared-mime-info
      RDEPEND: app-arch/bzip2:= >=app-arch/xz-utils-4.9:= dev-db/sqlite:3= >=dev-libs/glib-2.62.2:2
        >=dev-libs/libxml2-2.6.5:2 >=dev-libs/libxslt-1.1.4 >=gnome-extra/yelp-xsl-3.32.0
        >=net-libs/webkit-gtk-2.19.2:4 >=x11-libs/gtk+-3.24.12:3 x11-themes/adwaita-icon-theme
      emerge.packages: gnome-extra/yelp
      kit: gnome-kit
      original.package.name: gnome-extra/yelp
      original.package.slot: "0"
      original.package.version: 3.36.1
    treedir: /build/packages
  package_dir: /pkgdir/yelp
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 2582b1e8a325d9b66e1fb52ec3f00e3d475072a8488aa302080c0b19a5cfee5f
compressiontype: zstd
files:
- usr/bin/gnome-help
- usr/bin/yelp
- usr/include/libyelp/yelp-bookmarks.h
- usr/include/libyelp/yelp-docbook-document.h
- usr/include/libyelp/yelp-document.h
- usr/include/libyelp/yelp-help-list.h
- usr/include/libyelp/yelp-info-document.h
- usr/include/libyelp/yelp-mallard-document.h
- usr/include/libyelp/yelp-man-document.h
- usr/include/libyelp/yelp-search-entry.h
- usr/include/libyelp/yelp-settings.h
- usr/include/libyelp/yelp-simple-document.h
- usr/include/libyelp/yelp-sqlite-storage.h
- usr/include/libyelp/yelp-storage.h
- usr/include/libyelp/yelp-transform.h
- usr/include/libyelp/yelp-types.h
- usr/include/libyelp/yelp-uri-builder.h
- usr/include/libyelp/yelp-uri.h
- usr/include/libyelp/yelp-view.h
- usr/lib64/libyelp.so
- usr/lib64/libyelp.so.0
- usr/lib64/libyelp.so.0.0.0
- usr/lib64/yelp/web-extensions/libyelpwebextension.so
- usr/libexec/yelp-groff
- usr/share/applications/yelp.desktop
- usr/share/doc/yelp-3.36.1/AUTHORS.bz2
- usr/share/doc/yelp-3.36.1/ChangeLog.bz2
- usr/share/doc/yelp-3.36.1/NEWS.bz2
- usr/share/doc/yelp-3.36.1/README.bz2
- usr/share/doc/yelp-3.36.1/TODO.bz2
- usr/share/glib-2.0/schemas/org.gnome.yelp.gschema.xml
- usr/share/gtk-doc/html/libyelp/YelpDocument.html
- usr/share/gtk-doc/html/libyelp/YelpSettings.html
- usr/share/gtk-doc/html/libyelp/YelpSimpleDocument.html
- usr/share/gtk-doc/html/libyelp/YelpUri.html
- usr/share/gtk-doc/html/libyelp/YelpView.html
- usr/share/gtk-doc/html/libyelp/api-index-full.html
- usr/share/gtk-doc/html/libyelp/ch01.html
- usr/share/gtk-doc/html/libyelp/ch01s02.html
- usr/share/gtk-doc/html/libyelp/home.png
- usr/share/gtk-doc/html/libyelp/index.html
- usr/share/gtk-doc/html/libyelp/left-insensitive.png
- usr/share/gtk-doc/html/libyelp/left.png
- usr/share/gtk-doc/html/libyelp/libyelp-yelp-error.html
- usr/share/gtk-doc/html/libyelp/libyelp.devhelp2
- usr/share/gtk-doc/html/libyelp/object-tree.html
- usr/share/gtk-doc/html/libyelp/right-insensitive.png
- usr/share/gtk-doc/html/libyelp/right.png
- usr/share/gtk-doc/html/libyelp/style.css
- usr/share/gtk-doc/html/libyelp/up-insensitive.png
- usr/share/gtk-doc/html/libyelp/up.png
- usr/share/icons/hicolor/scalable/apps/org.gnome.Yelp.svg
- usr/share/icons/hicolor/symbolic/apps/org.gnome.Yelp-symbolic.svg
- usr/share/locale/af/LC_MESSAGES/yelp.mo
- usr/share/locale/am/LC_MESSAGES/yelp.mo
- usr/share/locale/an/LC_MESSAGES/yelp.mo
- usr/share/locale/ar/LC_MESSAGES/yelp.mo
- usr/share/locale/as/LC_MESSAGES/yelp.mo
- usr/share/locale/ast/LC_MESSAGES/yelp.mo
- usr/share/locale/az/LC_MESSAGES/yelp.mo
- usr/share/locale/be/LC_MESSAGES/yelp.mo
- usr/share/locale/be@latin/LC_MESSAGES/yelp.mo
- usr/share/locale/bg/LC_MESSAGES/yelp.mo
- usr/share/locale/bn/LC_MESSAGES/yelp.mo
- usr/share/locale/bn_IN/LC_MESSAGES/yelp.mo
- usr/share/locale/br/LC_MESSAGES/yelp.mo
- usr/share/locale/bs/LC_MESSAGES/yelp.mo
- usr/share/locale/ca/LC_MESSAGES/yelp.mo
- usr/share/locale/ca@valencia/LC_MESSAGES/yelp.mo
- usr/share/locale/ckb/LC_MESSAGES/yelp.mo
- usr/share/locale/crh/LC_MESSAGES/yelp.mo
- usr/share/locale/cs/LC_MESSAGES/yelp.mo
- usr/share/locale/cy/LC_MESSAGES/yelp.mo
- usr/share/locale/da/LC_MESSAGES/yelp.mo
- usr/share/locale/de/LC_MESSAGES/yelp.mo
- usr/share/locale/dz/LC_MESSAGES/yelp.mo
- usr/share/locale/el/LC_MESSAGES/yelp.mo
- usr/share/locale/en_CA/LC_MESSAGES/yelp.mo
- usr/share/locale/en_GB/LC_MESSAGES/yelp.mo
- usr/share/locale/eo/LC_MESSAGES/yelp.mo
- usr/share/locale/es/LC_MESSAGES/yelp.mo
- usr/share/locale/et/LC_MESSAGES/yelp.mo
- usr/share/locale/eu/LC_MESSAGES/yelp.mo
- usr/share/locale/fa/LC_MESSAGES/yelp.mo
- usr/share/locale/fi/LC_MESSAGES/yelp.mo
- usr/share/locale/fr/LC_MESSAGES/yelp.mo
- usr/share/locale/fur/LC_MESSAGES/yelp.mo
- usr/share/locale/ga/LC_MESSAGES/yelp.mo
- usr/share/locale/gd/LC_MESSAGES/yelp.mo
- usr/share/locale/gl/LC_MESSAGES/yelp.mo
- usr/share/locale/gu/LC_MESSAGES/yelp.mo
- usr/share/locale/he/LC_MESSAGES/yelp.mo
- usr/share/locale/hi/LC_MESSAGES/yelp.mo
- usr/share/locale/hr/LC_MESSAGES/yelp.mo
- usr/share/locale/hu/LC_MESSAGES/yelp.mo
- usr/share/locale/id/LC_MESSAGES/yelp.mo
- usr/share/locale/is/LC_MESSAGES/yelp.mo
- usr/share/locale/it/LC_MESSAGES/yelp.mo
- usr/share/locale/ja/LC_MESSAGES/yelp.mo
- usr/share/locale/ka/LC_MESSAGES/yelp.mo
- usr/share/locale/kk/LC_MESSAGES/yelp.mo
- usr/share/locale/km/LC_MESSAGES/yelp.mo
- usr/share/locale/kn/LC_MESSAGES/yelp.mo
- usr/share/locale/ko/LC_MESSAGES/yelp.mo
- usr/share/locale/ks/LC_MESSAGES/yelp.mo
- usr/share/locale/ku/LC_MESSAGES/yelp.mo
- usr/share/locale/ky/LC_MESSAGES/yelp.mo
- usr/share/locale/la/LC_MESSAGES/yelp.mo
- usr/share/locale/li/LC_MESSAGES/yelp.mo
- usr/share/locale/lt/LC_MESSAGES/yelp.mo
- usr/share/locale/lv/LC_MESSAGES/yelp.mo
- usr/share/locale/mai/LC_MESSAGES/yelp.mo
- usr/share/locale/mg/LC_MESSAGES/yelp.mo
- usr/share/locale/mk/LC_MESSAGES/yelp.mo
- usr/share/locale/ml/LC_MESSAGES/yelp.mo
- usr/share/locale/mn/LC_MESSAGES/yelp.mo
- usr/share/locale/mr/LC_MESSAGES/yelp.mo
- usr/share/locale/ms/LC_MESSAGES/yelp.mo
- usr/share/locale/nb/LC_MESSAGES/yelp.mo
- usr/share/locale/nds/LC_MESSAGES/yelp.mo
- usr/share/locale/ne/LC_MESSAGES/yelp.mo
- usr/share/locale/nl/LC_MESSAGES/yelp.mo
- usr/share/locale/nn/LC_MESSAGES/yelp.mo
- usr/share/locale/nso/LC_MESSAGES/yelp.mo
- usr/share/locale/oc/LC_MESSAGES/yelp.mo
- usr/share/locale/or/LC_MESSAGES/yelp.mo
- usr/share/locale/pa/LC_MESSAGES/yelp.mo
- usr/share/locale/pl/LC_MESSAGES/yelp.mo
- usr/share/locale/ps/LC_MESSAGES/yelp.mo
- usr/share/locale/pt/LC_MESSAGES/yelp.mo
- usr/share/locale/pt_BR/LC_MESSAGES/yelp.mo
- usr/share/locale/ro/LC_MESSAGES/yelp.mo
- usr/share/locale/ru/LC_MESSAGES/yelp.mo
- usr/share/locale/rw/LC_MESSAGES/yelp.mo
- usr/share/locale/si/LC_MESSAGES/yelp.mo
- usr/share/locale/sk/LC_MESSAGES/yelp.mo
- usr/share/locale/sl/LC_MESSAGES/yelp.mo
- usr/share/locale/sq/LC_MESSAGES/yelp.mo
- usr/share/locale/sr/LC_MESSAGES/yelp.mo
- usr/share/locale/sr@latin/LC_MESSAGES/yelp.mo
- usr/share/locale/sv/LC_MESSAGES/yelp.mo
- usr/share/locale/ta/LC_MESSAGES/yelp.mo
- usr/share/locale/te/LC_MESSAGES/yelp.mo
- usr/share/locale/tg/LC_MESSAGES/yelp.mo
- usr/share/locale/th/LC_MESSAGES/yelp.mo
- usr/share/locale/tr/LC_MESSAGES/yelp.mo
- usr/share/locale/ug/LC_MESSAGES/yelp.mo
- usr/share/locale/uk/LC_MESSAGES/yelp.mo
- usr/share/locale/uz/LC_MESSAGES/yelp.mo
- usr/share/locale/uz@cyrillic/LC_MESSAGES/yelp.mo
- usr/share/locale/vi/LC_MESSAGES/yelp.mo
- usr/share/locale/wa/LC_MESSAGES/yelp.mo
- usr/share/locale/xh/LC_MESSAGES/yelp.mo
- usr/share/locale/zh_CN/LC_MESSAGES/yelp.mo
- usr/share/locale/zh_HK/LC_MESSAGES/yelp.mo
- usr/share/locale/zh_TW/LC_MESSAGES/yelp.mo
- usr/share/locale/zu/LC_MESSAGES/yelp.mo
- usr/share/metainfo/yelp.appdata.xml
- usr/share/yelp/dtd/catalog
- usr/share/yelp/dtd/docbookx.dtd
- usr/share/yelp/dtd/isoamsa.ent
- usr/share/yelp/dtd/isoamsb.ent
- usr/share/yelp/dtd/isoamsc.ent
- usr/share/yelp/dtd/isoamsn.ent
- usr/share/yelp/dtd/isoamso.ent
- usr/share/yelp/dtd/isoamsr.ent
- usr/share/yelp/dtd/isobox.ent
- usr/share/yelp/dtd/isocyr1.ent
- usr/share/yelp/dtd/isocyr2.ent
- usr/share/yelp/dtd/isodia.ent
- usr/share/yelp/dtd/isogrk1.ent
- usr/share/yelp/dtd/isogrk2.ent
- usr/share/yelp/dtd/isogrk3.ent
- usr/share/yelp/dtd/isogrk4.ent
- usr/share/yelp/dtd/isolat1.ent
- usr/share/yelp/dtd/isolat2.ent
- usr/share/yelp/dtd/isonum.ent
- usr/share/yelp/dtd/isopub.ent
- usr/share/yelp/dtd/isotech.ent
- usr/share/yelp/icons/hicolor/16x16/status/bookmark.png
- usr/share/yelp/icons/hicolor/16x16/status/yelp-page-task.png
- usr/share/yelp/icons/hicolor/16x16/status/yelp-page-tip.png
- usr/share/yelp/icons/hicolor/16x16/status/yelp-page-ui.png
- usr/share/yelp/icons/hicolor/16x16/status/yelp-page-video.png
- usr/share/yelp/icons/hicolor/scalable/status/yelp-page-problem-symbolic.svg
- usr/share/yelp/icons/hicolor/scalable/status/yelp-page-search-symbolic.svg
- usr/share/yelp/icons/hicolor/scalable/status/yelp-page-symbolic.svg
- usr/share/yelp/icons/hicolor/scalable/status/yelp-page-task-symbolic.svg
- usr/share/yelp/icons/hicolor/scalable/status/yelp-page-tip-symbolic.svg
- usr/share/yelp/icons/hicolor/scalable/status/yelp-page-ui-symbolic.svg
- usr/share/yelp/icons/hicolor/scalable/status/yelp-page-video-symbolic.svg
- usr/share/yelp/mathjax/MathJax.js
- usr/share/yelp/mathjax/config/MMLorHTML.js
- usr/share/yelp/mathjax/config/yelp.js
- usr/share/yelp/mathjax/extensions/HTML-CSS/handle-floats.js
- usr/share/yelp/mathjax/extensions/MathEvents.js
- usr/share/yelp/mathjax/extensions/MathMenu.js
- usr/share/yelp/mathjax/extensions/MathZoom.js
- usr/share/yelp/mathjax/extensions/mml2jax.js
- usr/share/yelp/mathjax/fonts/HTML-CSS/TeX/woff/MathJax_AMS-Regular.woff
- usr/share/yelp/mathjax/fonts/HTML-CSS/TeX/woff/MathJax_Caligraphic-Bold.woff
- usr/share/yelp/mathjax/fonts/HTML-CSS/TeX/woff/MathJax_Caligraphic-Regular.woff
- usr/share/yelp/mathjax/fonts/HTML-CSS/TeX/woff/MathJax_Fraktur-Bold.woff
- usr/share/yelp/mathjax/fonts/HTML-CSS/TeX/woff/MathJax_Fraktur-Regular.woff
- usr/share/yelp/mathjax/fonts/HTML-CSS/TeX/woff/MathJax_Main-Bold.woff
- usr/share/yelp/mathjax/fonts/HTML-CSS/TeX/woff/MathJax_Main-Italic.woff
- usr/share/yelp/mathjax/fonts/HTML-CSS/TeX/woff/MathJax_Main-Regular.woff
- usr/share/yelp/mathjax/fonts/HTML-CSS/TeX/woff/MathJax_Math-BoldItalic.woff
- usr/share/yelp/mathjax/fonts/HTML-CSS/TeX/woff/MathJax_Math-Italic.woff
- usr/share/yelp/mathjax/fonts/HTML-CSS/TeX/woff/MathJax_Math-Regular.woff
- usr/share/yelp/mathjax/fonts/HTML-CSS/TeX/woff/MathJax_SansSerif-Bold.woff
- usr/share/yelp/mathjax/fonts/HTML-CSS/TeX/woff/MathJax_SansSerif-Italic.woff
- usr/share/yelp/mathjax/fonts/HTML-CSS/TeX/woff/MathJax_SansSerif-Regular.woff
- usr/share/yelp/mathjax/fonts/HTML-CSS/TeX/woff/MathJax_Script-Regular.woff
- usr/share/yelp/mathjax/fonts/HTML-CSS/TeX/woff/MathJax_Size1-Regular.woff
- usr/share/yelp/mathjax/fonts/HTML-CSS/TeX/woff/MathJax_Size2-Regular.woff
- usr/share/yelp/mathjax/fonts/HTML-CSS/TeX/woff/MathJax_Size3-Regular.woff
- usr/share/yelp/mathjax/fonts/HTML-CSS/TeX/woff/MathJax_Size4-Regular.woff
- usr/share/yelp/mathjax/fonts/HTML-CSS/TeX/woff/MathJax_Typewriter-Regular.woff
- usr/share/yelp/mathjax/jax/element/mml/jax.js
- usr/share/yelp/mathjax/jax/element/mml/optable/Arrows.js
- usr/share/yelp/mathjax/jax/element/mml/optable/BasicLatin.js
- usr/share/yelp/mathjax/jax/element/mml/optable/CombDiacritMarks.js
- usr/share/yelp/mathjax/jax/element/mml/optable/CombDiactForSymbols.js
- usr/share/yelp/mathjax/jax/element/mml/optable/Dingbats.js
- usr/share/yelp/mathjax/jax/element/mml/optable/GeneralPunctuation.js
- usr/share/yelp/mathjax/jax/element/mml/optable/GeometricShapes.js
- usr/share/yelp/mathjax/jax/element/mml/optable/GreekAndCoptic.js
- usr/share/yelp/mathjax/jax/element/mml/optable/Latin1Supplement.js
- usr/share/yelp/mathjax/jax/element/mml/optable/LetterlikeSymbols.js
- usr/share/yelp/mathjax/jax/element/mml/optable/MathOperators.js
- usr/share/yelp/mathjax/jax/element/mml/optable/MiscMathSymbolsA.js
- usr/share/yelp/mathjax/jax/element/mml/optable/MiscMathSymbolsB.js
- usr/share/yelp/mathjax/jax/element/mml/optable/MiscSymbolsAndArrows.js
- usr/share/yelp/mathjax/jax/element/mml/optable/MiscTechnical.js
- usr/share/yelp/mathjax/jax/element/mml/optable/SpacingModLetters.js
- usr/share/yelp/mathjax/jax/element/mml/optable/SuppMathOperators.js
- usr/share/yelp/mathjax/jax/element/mml/optable/SupplementalArrowsA.js
- usr/share/yelp/mathjax/jax/element/mml/optable/SupplementalArrowsB.js
- usr/share/yelp/mathjax/jax/input/MathML/config.js
- usr/share/yelp/mathjax/jax/input/MathML/entities/a.js
- usr/share/yelp/mathjax/jax/input/MathML/entities/b.js
- usr/share/yelp/mathjax/jax/input/MathML/entities/c.js
- usr/share/yelp/mathjax/jax/input/MathML/entities/d.js
- usr/share/yelp/mathjax/jax/input/MathML/entities/e.js
- usr/share/yelp/mathjax/jax/input/MathML/entities/f.js
- usr/share/yelp/mathjax/jax/input/MathML/entities/fr.js
- usr/share/yelp/mathjax/jax/input/MathML/entities/g.js
- usr/share/yelp/mathjax/jax/input/MathML/entities/h.js
- usr/share/yelp/mathjax/jax/input/MathML/entities/i.js
- usr/share/yelp/mathjax/jax/input/MathML/entities/j.js
- usr/share/yelp/mathjax/jax/input/MathML/entities/k.js
- usr/share/yelp/mathjax/jax/input/MathML/entities/l.js
- usr/share/yelp/mathjax/jax/input/MathML/entities/m.js
- usr/share/yelp/mathjax/jax/input/MathML/entities/n.js
- usr/share/yelp/mathjax/jax/input/MathML/entities/o.js
- usr/share/yelp/mathjax/jax/input/MathML/entities/opf.js
- usr/share/yelp/mathjax/jax/input/MathML/entities/p.js
- usr/share/yelp/mathjax/jax/input/MathML/entities/q.js
- usr/share/yelp/mathjax/jax/input/MathML/entities/r.js
- usr/share/yelp/mathjax/jax/input/MathML/entities/s.js
- usr/share/yelp/mathjax/jax/input/MathML/entities/scr.js
- usr/share/yelp/mathjax/jax/input/MathML/entities/t.js
- usr/share/yelp/mathjax/jax/input/MathML/entities/u.js
- usr/share/yelp/mathjax/jax/input/MathML/entities/v.js
- usr/share/yelp/mathjax/jax/input/MathML/entities/w.js
- usr/share/yelp/mathjax/jax/input/MathML/entities/x.js
- usr/share/yelp/mathjax/jax/input/MathML/entities/y.js
- usr/share/yelp/mathjax/jax/input/MathML/entities/z.js
- usr/share/yelp/mathjax/jax/input/MathML/jax.js
- usr/share/yelp/mathjax/jax/output/HTML-CSS/autoload/annotation-xml.js
- usr/share/yelp/mathjax/jax/output/HTML-CSS/autoload/maction.js
- usr/share/yelp/mathjax/jax/output/HTML-CSS/autoload/menclose.js
- usr/share/yelp/mathjax/jax/output/HTML-CSS/autoload/mglyph.js
- usr/share/yelp/mathjax/jax/output/HTML-CSS/autoload/mmultiscripts.js
- usr/share/yelp/mathjax/jax/output/HTML-CSS/autoload/ms.js
- usr/share/yelp/mathjax/jax/output/HTML-CSS/autoload/mtable.js
- usr/share/yelp/mathjax/jax/output/HTML-CSS/autoload/multiline.js
- usr/share/yelp/mathjax/jax/output/HTML-CSS/config.js
- usr/share/yelp/mathjax/jax/output/HTML-CSS/fonts/TeX/AMS/Regular/Arrows.js
- usr/share/yelp/mathjax/jax/output/HTML-CSS/fonts/TeX/AMS/Regular/BBBold.js
- usr/share/yelp/mathjax/jax/output/HTML-CSS/fonts/TeX/AMS/Regular/BoxDrawing.js
- usr/share/yelp/mathjax/jax/output/HTML-CSS/fonts/TeX/AMS/Regular/CombDiacritMarks.js
- usr/share/yelp/mathjax/jax/output/HTML-CSS/fonts/TeX/AMS/Regular/Dingbats.js
- usr/share/yelp/mathjax/jax/output/HTML-CSS/fonts/TeX/AMS/Regular/EnclosedAlphanum.js
- usr/share/yelp/mathjax/jax/output/HTML-CSS/fonts/TeX/AMS/Regular/GeneralPunctuation.js
- usr/share/yelp/mathjax/jax/output/HTML-CSS/fonts/TeX/AMS/Regular/GeometricShapes.js
- usr/share/yelp/mathjax/jax/output/HTML-CSS/fonts/TeX/AMS/Regular/GreekAndCoptic.js
- usr/share/yelp/mathjax/jax/output/HTML-CSS/fonts/TeX/AMS/Regular/Latin1Supplement.js
- usr/share/yelp/mathjax/jax/output/HTML-CSS/fonts/TeX/AMS/Regular/LatinExtendedA.js
- usr/share/yelp/mathjax/jax/output/HTML-CSS/fonts/TeX/AMS/Regular/LetterlikeSymbols.js
- usr/share/yelp/mathjax/jax/output/HTML-CSS/fonts/TeX/AMS/Regular/Main.js
- usr/share/yelp/mathjax/jax/output/HTML-CSS/fonts/TeX/AMS/Regular/MathOperators.js
- usr/share/yelp/mathjax/jax/output/HTML-CSS/fonts/TeX/AMS/Regular/MiscMathSymbolsB.js
- usr/share/yelp/mathjax/jax/output/HTML-CSS/fonts/TeX/AMS/Regular/MiscSymbols.js
- usr/share/yelp/mathjax/jax/output/HTML-CSS/fonts/TeX/AMS/Regular/MiscTechnical.js
- usr/share/yelp/mathjax/jax/output/HTML-CSS/fonts/TeX/AMS/Regular/PUA.js
- usr/share/yelp/mathjax/jax/output/HTML-CSS/fonts/TeX/AMS/Regular/SpacingModLetters.js
- usr/share/yelp/mathjax/jax/output/HTML-CSS/fonts/TeX/AMS/Regular/SuppMathOperators.js
- usr/share/yelp/mathjax/jax/output/HTML-CSS/fonts/TeX/Caligraphic/Bold/Main.js
- usr/share/yelp/mathjax/jax/output/HTML-CSS/fonts/TeX/Caligraphic/Regular/Main.js
- usr/share/yelp/mathjax/jax/output/HTML-CSS/fonts/TeX/Fraktur/Bold/BasicLatin.js
- usr/share/yelp/mathjax/jax/output/HTML-CSS/fonts/TeX/Fraktur/Bold/Main.js
- usr/share/yelp/mathjax/jax/output/HTML-CSS/fonts/TeX/Fraktur/Bold/Other.js
- usr/share/yelp/mathjax/jax/output/HTML-CSS/fonts/TeX/Fraktur/Bold/PUA.js
- usr/share/yelp/mathjax/jax/output/HTML-CSS/fonts/TeX/Fraktur/Regular/BasicLatin.js
- usr/share/yelp/mathjax/jax/output/HTML-CSS/fonts/TeX/Fraktur/Regular/Main.js
- usr/share/yelp/mathjax/jax/output/HTML-CSS/fonts/TeX/Fraktur/Regular/Other.js
- usr/share/yelp/mathjax/jax/output/HTML-CSS/fonts/TeX/Fraktur/Regular/PUA.js
- usr/share/yelp/mathjax/jax/output/HTML-CSS/fonts/TeX/Greek/Bold/Main.js
- usr/share/yelp/mathjax/jax/output/HTML-CSS/fonts/TeX/Greek/BoldItalic/Main.js
- usr/share/yelp/mathjax/jax/output/HTML-CSS/fonts/TeX/Greek/Italic/Main.js
- usr/share/yelp/mathjax/jax/output/HTML-CSS/fonts/TeX/Greek/Regular/Main.js
- usr/share/yelp/mathjax/jax/output/HTML-CSS/fonts/TeX/Main/Bold/Arrows.js
- usr/share/yelp/mathjax/jax/output/HTML-CSS/fonts/TeX/Main/Bold/CombDiacritMarks.js
- usr/share/yelp/mathjax/jax/output/HTML-CSS/fonts/TeX/Main/Bold/CombDiactForSymbols.js
- usr/share/yelp/mathjax/jax/output/HTML-CSS/fonts/TeX/Main/Bold/GeneralPunctuation.js
- usr/share/yelp/mathjax/jax/output/HTML-CSS/fonts/TeX/Main/Bold/GeometricShapes.js
- usr/share/yelp/mathjax/jax/output/HTML-CSS/fonts/TeX/Main/Bold/Latin1Supplement.js
- usr/share/yelp/mathjax/jax/output/HTML-CSS/fonts/TeX/Main/Bold/LatinExtendedA.js
- usr/share/yelp/mathjax/jax/output/HTML-CSS/fonts/TeX/Main/Bold/LatinExtendedB.js
- usr/share/yelp/mathjax/jax/output/HTML-CSS/fonts/TeX/Main/Bold/LetterlikeSymbols.js
- usr/share/yelp/mathjax/jax/output/HTML-CSS/fonts/TeX/Main/Bold/Main.js
- usr/share/yelp/mathjax/jax/output/HTML-CSS/fonts/TeX/Main/Bold/MathOperators.js
- usr/share/yelp/mathjax/jax/output/HTML-CSS/fonts/TeX/Main/Bold/MiscMathSymbolsA.js
- usr/share/yelp/mathjax/jax/output/HTML-CSS/fonts/TeX/Main/Bold/MiscSymbols.js
- usr/share/yelp/mathjax/jax/output/HTML-CSS/fonts/TeX/Main/Bold/MiscTechnical.js
- usr/share/yelp/mathjax/jax/output/HTML-CSS/fonts/TeX/Main/Bold/SpacingModLetters.js
- usr/share/yelp/mathjax/jax/output/HTML-CSS/fonts/TeX/Main/Bold/SuppMathOperators.js
- usr/share/yelp/mathjax/jax/output/HTML-CSS/fonts/TeX/Main/Bold/SupplementalArrowsA.js
- usr/share/yelp/mathjax/jax/output/HTML-CSS/fonts/TeX/Main/Italic/CombDiacritMarks.js
- usr/share/yelp/mathjax/jax/output/HTML-CSS/fonts/TeX/Main/Italic/GeneralPunctuation.js
- usr/share/yelp/mathjax/jax/output/HTML-CSS/fonts/TeX/Main/Italic/Latin1Supplement.js
- usr/share/yelp/mathjax/jax/output/HTML-CSS/fonts/TeX/Main/Italic/LetterlikeSymbols.js
- usr/share/yelp/mathjax/jax/output/HTML-CSS/fonts/TeX/Main/Italic/Main.js
- usr/share/yelp/mathjax/jax/output/HTML-CSS/fonts/TeX/Main/Regular/CombDiacritMarks.js
- usr/share/yelp/mathjax/jax/output/HTML-CSS/fonts/TeX/Main/Regular/GeometricShapes.js
- usr/share/yelp/mathjax/jax/output/HTML-CSS/fonts/TeX/Main/Regular/Main.js
- usr/share/yelp/mathjax/jax/output/HTML-CSS/fonts/TeX/Main/Regular/MiscSymbols.js
- usr/share/yelp/mathjax/jax/output/HTML-CSS/fonts/TeX/Main/Regular/SpacingModLetters.js
- usr/share/yelp/mathjax/jax/output/HTML-CSS/fonts/TeX/Math/BoldItalic/Main.js
- usr/share/yelp/mathjax/jax/output/HTML-CSS/fonts/TeX/Math/Italic/Main.js
- usr/share/yelp/mathjax/jax/output/HTML-CSS/fonts/TeX/SansSerif/Bold/BasicLatin.js
- usr/share/yelp/mathjax/jax/output/HTML-CSS/fonts/TeX/SansSerif/Bold/CombDiacritMarks.js
- usr/share/yelp/mathjax/jax/output/HTML-CSS/fonts/TeX/SansSerif/Bold/Main.js
- usr/share/yelp/mathjax/jax/output/HTML-CSS/fonts/TeX/SansSerif/Bold/Other.js
- usr/share/yelp/mathjax/jax/output/HTML-CSS/fonts/TeX/SansSerif/Italic/BasicLatin.js
- usr/share/yelp/mathjax/jax/output/HTML-CSS/fonts/TeX/SansSerif/Italic/CombDiacritMarks.js
- usr/share/yelp/mathjax/jax/output/HTML-CSS/fonts/TeX/SansSerif/Italic/Main.js
- usr/share/yelp/mathjax/jax/output/HTML-CSS/fonts/TeX/SansSerif/Italic/Other.js
- usr/share/yelp/mathjax/jax/output/HTML-CSS/fonts/TeX/SansSerif/Regular/BasicLatin.js
- usr/share/yelp/mathjax/jax/output/HTML-CSS/fonts/TeX/SansSerif/Regular/CombDiacritMarks.js
- usr/share/yelp/mathjax/jax/output/HTML-CSS/fonts/TeX/SansSerif/Regular/Main.js
- usr/share/yelp/mathjax/jax/output/HTML-CSS/fonts/TeX/SansSerif/Regular/Other.js
- usr/share/yelp/mathjax/jax/output/HTML-CSS/fonts/TeX/Script/Regular/BasicLatin.js
- usr/share/yelp/mathjax/jax/output/HTML-CSS/fonts/TeX/Script/Regular/Main.js
- usr/share/yelp/mathjax/jax/output/HTML-CSS/fonts/TeX/Script/Regular/Other.js
- usr/share/yelp/mathjax/jax/output/HTML-CSS/fonts/TeX/Size1/Regular/Main.js
- usr/share/yelp/mathjax/jax/output/HTML-CSS/fonts/TeX/Size2/Regular/Main.js
- usr/share/yelp/mathjax/jax/output/HTML-CSS/fonts/TeX/Size3/Regular/Main.js
- usr/share/yelp/mathjax/jax/output/HTML-CSS/fonts/TeX/Size4/Regular/Main.js
- usr/share/yelp/mathjax/jax/output/HTML-CSS/fonts/TeX/Typewriter/Regular/BasicLatin.js
- usr/share/yelp/mathjax/jax/output/HTML-CSS/fonts/TeX/Typewriter/Regular/CombDiacritMarks.js
- usr/share/yelp/mathjax/jax/output/HTML-CSS/fonts/TeX/Typewriter/Regular/Main.js
- usr/share/yelp/mathjax/jax/output/HTML-CSS/fonts/TeX/Typewriter/Regular/Other.js
- usr/share/yelp/mathjax/jax/output/HTML-CSS/fonts/TeX/fontdata-extra.js
- usr/share/yelp/mathjax/jax/output/HTML-CSS/fonts/TeX/fontdata.js
- usr/share/yelp/mathjax/jax/output/HTML-CSS/jax.js
- usr/share/yelp/mathjax/jax/output/NativeMML/config.js
- usr/share/yelp/mathjax/jax/output/NativeMML/jax.js
- usr/share/yelp/xslt/db2html.xsl
- usr/share/yelp/xslt/info2html.xsl
- usr/share/yelp/xslt/mal2html.xsl
- usr/share/yelp/xslt/man2html.xsl
- usr/share/yelp/xslt/yelp-common.xsl
- usr/share/yelp-xsl/xslt/common/domains/yelp.xml
- var/db/pkg/gnome-extra/yelp-3.36.1/BDEPEND
- var/db/pkg/gnome-extra/yelp-3.36.1/BUILD_TIME
- var/db/pkg/gnome-extra/yelp-3.36.1/CATEGORY
- var/db/pkg/gnome-extra/yelp-3.36.1/CBUILD
- var/db/pkg/gnome-extra/yelp-3.36.1/CFLAGS
- var/db/pkg/gnome-extra/yelp-3.36.1/CHOST
- var/db/pkg/gnome-extra/yelp-3.36.1/CONTENTS
- var/db/pkg/gnome-extra/yelp-3.36.1/COUNTER
- var/db/pkg/gnome-extra/yelp-3.36.1/CXXFLAGS
- var/db/pkg/gnome-extra/yelp-3.36.1/DEFINED_PHASES
- var/db/pkg/gnome-extra/yelp-3.36.1/DEPEND
- var/db/pkg/gnome-extra/yelp-3.36.1/DESCRIPTION
- var/db/pkg/gnome-extra/yelp-3.36.1/EAPI
- var/db/pkg/gnome-extra/yelp-3.36.1/FEATURES
- var/db/pkg/gnome-extra/yelp-3.36.1/HOMEPAGE
- var/db/pkg/gnome-extra/yelp-3.36.1/INHERITED
- var/db/pkg/gnome-extra/yelp-3.36.1/IUSE
- var/db/pkg/gnome-extra/yelp-3.36.1/IUSE_EFFECTIVE
- var/db/pkg/gnome-extra/yelp-3.36.1/KEYWORDS
- var/db/pkg/gnome-extra/yelp-3.36.1/LDFLAGS
- var/db/pkg/gnome-extra/yelp-3.36.1/LICENSE
- var/db/pkg/gnome-extra/yelp-3.36.1/NEEDED
- var/db/pkg/gnome-extra/yelp-3.36.1/PF
- var/db/pkg/gnome-extra/yelp-3.36.1/PROVIDES
- var/db/pkg/gnome-extra/yelp-3.36.1/RDEPEND
- var/db/pkg/gnome-extra/yelp-3.36.1/REQUIRES
- var/db/pkg/gnome-extra/yelp-3.36.1/SIZE
- var/db/pkg/gnome-extra/yelp-3.36.1/SLOT
- var/db/pkg/gnome-extra/yelp-3.36.1/USE
- var/db/pkg/gnome-extra/yelp-3.36.1/environment.bz2
- var/db/pkg/gnome-extra/yelp-3.36.1/repository
- var/db/pkg/gnome-extra/yelp-3.36.1/yelp-3.36.1.ebuild
package_cacheimage: ""
runtime:
  name: yelp
  version: 3.36.1
  category: gnome-extra
  requires:
  - name: bzip2
    version: '>=0'
    category: app-arch
  - name: xz-utils
    version: '>=0'
    category: app-arch
  - name: sqlite
    version: '>=0'
    category: dev-db-3
  - name: glib
    version: '>=0'
    category: dev-libs-2
  - name: yelp-xsl
    version: '>=0'
    category: gnome-extra
  - name: webkit-gtk
    version: '>=0'
    category: net-libs-4
  - name: adwaita-icon-theme
    version: '>=0'
    category: x11-themes
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Help browser for GNOME
  uri:
  - https://wiki.gnome.org/Apps/Yelp
  license: GPL-2+
  labels:
    BDEPEND: '>=app-portage/elt-patches-20170815 !<sys-devel/gettext-0.18.1.1-r3 ||
      ( >=sys-devel/automake-1.16.1:1.16 >=sys-devel/automake-1.15.1:1.15 ) >=sys-devel/autoconf-2.69
      >=sys-devel/libtool-2.4 app-arch/xz-utils'
    DEPEND: app-arch/bzip2:= >=app-arch/xz-utils-4.9:= dev-db/sqlite:3= >=dev-libs/glib-2.62.2:2
      >=dev-libs/libxml2-2.6.5:2 >=dev-libs/libxslt-1.1.4 >=gnome-extra/yelp-xsl-3.32.0
      >=net-libs/webkit-gtk-2.19.2:4 >=x11-libs/gtk+-3.24.12:3 x11-themes/adwaita-icon-theme
      dev-libs/appstream-glib >=dev-util/gtk-doc-am-1.13 >=dev-util/intltool-0.41.0
      dev-util/itstool >=sys-devel/gettext-0.17 virtual/pkgconfig dev-util/desktop-file-utils
      x11-misc/shared-mime-info
    RDEPEND: app-arch/bzip2:= >=app-arch/xz-utils-4.9:= dev-db/sqlite:3= >=dev-libs/glib-2.62.2:2
      >=dev-libs/libxml2-2.6.5:2 >=dev-libs/libxslt-1.1.4 >=gnome-extra/yelp-xsl-3.32.0
      >=net-libs/webkit-gtk-2.19.2:4 >=x11-libs/gtk+-3.24.12:3 x11-themes/adwaita-icon-theme
    emerge.packages: gnome-extra/yelp
    kit: gnome-kit
    original.package.name: gnome-extra/yelp
    original.package.slot: "0"
    original.package.version: 3.36.1
